
/*aquí copiaria todo el codi reset.css que he puesto a parte*/
html{
    font-size: 15px;
}
/*esto hace que se centre todas las imagenes y el px marca el tamaño*/
img
{
width:200;
max-width:360px;
margin:0 auto;
}
/*le dejas un espacio entre imagen y texto*/
img + p {
    margin-top: 20px;
}
/*
#karen-sparck-jones{border: width 10px; 
    border-style: solid;
    border-radius: 10%;
    background-color: white;
}
  */  
body {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0b7a1+0,8c3310+50,752201+51,bf6e4e+100;Brown+Gloss */
background: #f0b7a1; /* Old browsers */
background: -moz-linear-gradient(top,  #f0b7a1 0%, #8c3310 50%, #752201 51%, #bf6e4e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=0 ); /* IE6-9 */

/*background-color: rgb(245, 232, 220);*/
    font-family: 'Montserrat', sans-serif;
 }
article{ 
    background-color: whitesmoke;}
p{ 
    background-color: #ede2ecfc;
    font-size: 1rem;
    /* 2 x 24=48px*/
}
section p{
    background-color: rgb(218, 156, 75);
}
/*quiero sacar el punto a los pares per no me sale

li:nth-child(2n)
{
    background-color: #f0b7a1;   
}*/
h1, h2, h3, h4 {
    font-family: 'Barlow', sans-serif;
    font-size: 30px;
}
/*
.boton-subir 
{
    position:fixed;
    font-size: 10;
    color:aqua;
    bottom: 20px;
    left: 20px;
    text-transform: none;
}*/
.pildora
{
font-size: 10px;
color: rgb(225, 85, 29);
background-color:rgb(135, 28, 28) ;
padding: 0.5em 1.5em;
border: 1px solid rgb(70, 24, 24);
display:inline-block;
border-radius: 1em;
text-decoration: none;
font-size: 20px;
line-height: 1;
}
.boton-subir {
    position: fixed;
    border-radius: solid;
       line-height:1;
       bottom: 0;
       left: 20%;
       color:rgb(244, 245, 245)
       text-transform: none;
       font-size: 20;
       border-radius: 1em;
       background-color:  rgb(173, 141, 81); ;
   
   }
   .boton-bajar 
   {
    position: fixed;
    bottom: 0;
    right: 20%;
    display:inline-block;
    text-transform: none;
    font-size: 15;
    border: 1px solid rgb(70, 24, 24);
    border-radius: 3em;
    background-color: #dfd4cf;

}

/*he copiado a mano las propiedades para hacer sombra en el titulo*/
h1,h1 a.pildora
{
font-size: 35px;
/*display: inline-block;*/
line-height: 1.5;
 text-decoration: blink;
 font-style: normal;
 text-shadow: 5px 8px 2px #572f2f;
width:100%;
max-width: 360px;
 margin: 0 auto;
 color: #572f2f;
}
/*Este selector es para media queris es para dar medidas rensponsive  y verlo en otras pantallas min-width:1024px*/
@media all and (min-width:1024px)
h1, h1 a.pildora

{ 
    font-size:100px;
}

/*he centrado el texto*/
ul{
    width:100%;
    max-width: 360px;
     margin: 0 auto; 
     text-align: center;
    }
nav a{
    background-color: rgb(173, 141, 81);
/*negreta*/
font-weight:bold;
/*sense subratllar*/
text-decoration:none;
/*majuscules*/
text-transform:uppercase;
}
a {
    background-color: rgb(222, 223, 200);
}
/*strong, em{ 
background-color: whitesmoke;}*/

/*quita los puntitos de delante*/
ul
{
    list-style: none;
}
/*aqui pongo los botones con propiedades y el border radius =redondo, ademas :active hace que cuando.line-height:1 es el espacio entre linea */



/* hace que los botones hagan como una aparicion lenta
transition-property: all;(que todas canbien)
transition-duration: 1s;(durada de la transicion)
transition-timing-function: linear;(gradual de más a menos)
transition-delay: 0s;( tiempo de retraso de la transición)
*/

/*Otra manera de poner transition en una sola linea:propiedades, duracion, estilo, delay, es importante el orden
transition: all 1s ease-in 0s;*/

/*esta manera lo leera desde cualquier buscador, sea: opera(-o), safari (-webkit), mozzila (-moz), Edge(ms)*/
-webkit-transition: background 1s ease-in;
-moz-transition: background 1s ease-in;
-ms-transition: background 1s ease-in;
-o-transition: background 1s ease-in;
transition: background 1s ease-in;


.pildora:active
{
    color:rgb(123, 79, 79)!important;
}
/*aqui cuando clico con el ratón se queda negro porq ya lo he visitado*/
.pildora:visited
{
    color:rgb(64, 206, 123)
}
/*los nombres estaran en amarillo hasta que se clican*/
.pildora:link
{
color: whitesmoke;
}

/*aqui he hecho que al pasar el raton se vuelva negro blanco*/
.pildora:hover {
    background-color: rgb(232, 180, 85);
    color: rgb(4, 4, 38);
    border-radius: 1px solid rgb(70, 24, 24);
}



.pildora h1
{  
    bottom: 0;
    right: 50%;
    text-transform:none   
 }
 .imagen {
    border: 5px solid rgb(70, 24, 24); 
    border-style: solid;
    border-radius: 50%; 
 }
 /*hago el contorno a los titulos, centrarlos, el fondo h2*/
h2 {
    border: 5px solid rgba(121, 31, 31, 0.576); 
    border-style:  solid;
    border-radius: 35%;
    background-color: #e1cac1;
    width:100%;
    max-width: 360px;
     margin: auto;
     color: rgb(126, 52, 15);
     padding: 0em 1.5em;

}
/*damos espacio entre h2 y la imagen que está detras*/
h2 + img{
margin-top: 20px;
}

.redes {
    color: rgb(61, 27, 10);
    border: 3px solid rgb(70, 24, 24);
     padding: 1em 1.5em;
     text-decoration:none;
     display: inline-block;
     font-weight:bold;
     border-radius: 20px;
     background-color: #895502a8;
}
h3 {
/*color:#bf6e4e*/
text-align: center;
border: 5px solid rgba (121, 31, 31, 0.576); 
border-style:  solid;
border-radius: 35%;
background-color: #e1cac1;
font-size: 3vw;
}
.footer{
    background-color: #b3542e;
}